@charset "utf-8";
/* CSS Document */

/* General */
:root {
	--border-radius: 4px;
	--border-radius2x: 8px;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #75553C;
	--primary-100: #644933;
	--primary-200: #5c432f;
	--primary-300: #533d2b;
	--primary--100: #866145;
	--primary--200: #8e6749;
	--primary--300: #976d4d;
	--primary-rgba-0: rgba(117, 85, 60, 0);
	--primary-rgba-10: rgba(117, 85, 60, 0.1);
	--primary-rgba-20: rgba(117, 85, 60, 0.2);
	--primary-rgba-30: rgba(117, 85, 60, 0.3);
	--primary-rgba-40: rgba(117, 85, 60, 0.4);
	--primary-rgba-50: rgba(117, 85, 60, 0.5);
	--primary-rgba-60: rgba(117, 85, 60, 0.6);
	--primary-rgba-70: rgba(117, 85, 60, 0.7);
	--primary-rgba-80: rgba(117, 85, 60, 0.8);
	--primary-rgba-90: rgba(117, 85, 60, 0.9);
	--secondary: #568147;
	--secondary-100: #4b713e;
	--secondary-200: #466839;
	--secondary-300: #406035;
	--secondary--100: #619150;
	--secondary--200: #669a55;
	--secondary--300: #6ca259;
	--secondary-rgba-0: rgba(86, 129, 71, 0);
	--secondary-rgba-10: rgba(86, 129, 71, 0.1);
	--secondary-rgba-20: rgba(86, 129, 71, 0.2);
	--secondary-rgba-30: rgba(86, 129, 71, 0.3);
	--secondary-rgba-40: rgba(86, 129, 71, 0.4);
	--secondary-rgba-50: rgba(86, 129, 71, 0.5);
	--secondary-rgba-60: rgba(86, 129, 71, 0.6);
	--secondary-rgba-70: rgba(86, 129, 71, 0.7);
	--secondary-rgba-80: rgba(86, 129, 71, 0.8);
	--secondary-rgba-90: rgba(86, 129, 71, 0.9);
	--tertiary: #D6C8B5;
	--tertiary-100: #cdbca5;
	--tertiary-200: #c8b69c;
	--tertiary-300: #c4b094;
	--tertiary--100: #dfd4c5;
	--tertiary--200: #e4dace;
	--tertiary--300: #e8e0d6;
	--tertiary-rgba-0: rgba(214, 200, 181, 0);
	--tertiary-rgba-10: rgba(214, 200, 181, 0.1);
	--tertiary-rgba-20: rgba(214, 200, 181, 0.2);
	--tertiary-rgba-30: rgba(214, 200, 181, 0.3);
	--tertiary-rgba-40: rgba(214, 200, 181, 0.4);
	--tertiary-rgba-50: rgba(214, 200, 181, 0.5);
	--tertiary-rgba-60: rgba(214, 200, 181, 0.6);
	--tertiary-rgba-70: rgba(214, 200, 181, 0.7);
	--tertiary-rgba-80: rgba(214, 200, 181, 0.8);
	--tertiary-rgba-90: rgba(214, 200, 181, 0.9);
	--quaternary: #EFECE3;
	--quaternary-100: #e6e1d3;
	--quaternary-200: #e1dbcb;
	--quaternary-300: #dcd6c3;
	--quaternary--100: #f8f7f3;
	--quaternary--200: #fdfdfb;
	--quaternary--300: #ffffff;
	--quaternary-rgba-0: rgba(239, 236, 227, 0);
	--quaternary-rgba-10: rgba(239, 236, 227, 0.1);
	--quaternary-rgba-20: rgba(239, 236, 227, 0.2);
	--quaternary-rgba-30: rgba(239, 236, 227, 0.3);
	--quaternary-rgba-40: rgba(239, 236, 227, 0.4);
	--quaternary-rgba-50: rgba(239, 236, 227, 0.5);
	--quaternary-rgba-60: rgba(239, 236, 227, 0.6);
	--quaternary-rgba-70: rgba(239, 236, 227, 0.7);
	--quaternary-rgba-80: rgba(239, 236, 227, 0.8);
	--quaternary-rgba-90: rgba(239, 236, 227, 0.9);
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #777;
	--quaternary-inverse: #777;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}

.custom-slider-container::before {
  content: '';
  position: absolute;
  background-color: #fafafc;
  top: -75px;
  width: 200%;
  z-index: 21;
  height: 75px;
  transform: rotate(-1deg);
  opacity: 0.6;
}

.custom-slider-container::after {
  content: '';
  position: absolute;
  background-color: #fafafc;
  bottom: -75px;
  width: 200%;
  z-index: 21;
  height: 75px;
  transform: rotate(1deg);
  opacity: 0.6;
}

#header .header-nav-features .header-nav-features-cart .cart-info .cart-qty {
  position: absolute;
  top: -9px;
  right: -11px;
  width: 17px;
  height: 17px;
  display: block;
  font-size: 10px;
  font-weight: 600;
  padding-top: 1px;
}

.bg-darkolivegreen {
	 background-color: darkolivegreen !important;
}
.bg-lightslategray {
	 background-color: lightslategray !important;
}
.bg-sienna {
	 background-color: sienna !important;
}
